## ruby-opentracing 0.5.0

=== debian/changelog ===
ruby-opentracing (0.5.0-3) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Jenkins ]
  * Apply multi-arch hints. + ruby-opentracing: Add :any qualifier for ruby
    dependency.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Switch to gem-install layout (bundler needs it now for --local option)

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Jan 2022 00:59:42 +0530

ruby-opentracing (0.5.0-2) unstable; urgency=medium

  * Team upload
  * Source only upload to bullseye
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 06 Aug 2019 18:03:11 +0000

ruby-opentracing (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #924408)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 12 Mar 2019 21:42:07 +0530
