=== debian/control ===
Source: ruby-opentracing
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper-compat (= 13), gem2deb
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-opentracing.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-opentracing
Homepage: https://github.com/opentracing/opentracing-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-opentracing
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends}
Description: OpenTracing API for Ruby
 This package is a Ruby platform API for OpenTracing.
 In order to understand the Ruby platform API, one must first be familiar with
 the OpenTracing project and terminology more specifically.
 .
 Everyday consumers of this opentracing gem really only need to worry about a
 couple of key abstractions: the start_active_span and start_span methods, the
 Span and ScopeManager interfaces, and binding a Tracer at runtime.
