=== debian/watch ===
version=4
https://gemwatch.debian.net/opentracing .*/opentracing-(.*).tar.gz
